﻿#bodys {
	background:url(/proxy/general/images/common/mainbg.gif) no-repeat;
	width:1003px;
	margin:0 auto;
}
#nav {
	width:960px;
	margin:0 auto;
	height:45px;
	padding-top:132px;
	background:url(/proxy/general/images/common/nav.jpg) no-repeat left 132px;
	text-align:left;
}
#nav span {
	float:right;
	padding-right:50px;
	line-height:45px;
}
#nav span a {
	color:#fff95c;
	text-decoration:underline;
}
#nav h3 {
	padding-left:30px;
	line-height:45px;
	font-family: "微软雅黑", "黑体";
	font-size:18px;
	font-weight:normal;
}
#nav h3 a {
	color:#FFF;
	font-family:"微软雅黑", "黑体";
	margin-right:35px;
}
.main {
	width:960px;
	margin:0 auto;
	background:url(/proxy/general/images/common/mbg.jpg) no-repeat;
	text-align:left;
}
.mleft {
	width:256px;
	float:left;
	padding-left:7px;
	padding-top:45px;
}
.mcenter {
	width:456px;
	float:left;
	padding-top:7px;
}
.mright {
	width:232px;
	float:left;
	padding-left:9px;
	padding-top:13px;
}
.main1 {
	width:960px;
	margin:4px auto 0;
	text-align:left;
}
.mleft1 {
	width:719px;
	float:left;
}
.mright1 {
	width:217px;
	float:left;
	padding-left:9px;
}
.mleft2 {
	width:705px;
	float:left;
	padding-left:14px;
}
.mright2 {
	width:217px;
	float:left;
	padding-left:9px;
}
.mleft3 {
	width:705px;
	float:left;
	padding-left:14px;
}
.mright3 {
	width:217px;
	float:left;
	padding-left:9px;
}
.main9 {
	background:#fff url(/proxy/general/images/common/mbg2.jpg) no-repeat;
	width:960px;
	margin:0 auto 0;
}
.mleft9 {
	width:243px;
	float:left;
}
.mleft9 .leftdiv {
	margin:13px 9px 0 17px;
}
.leftmenu li {
	text-align:left;
	margin-bottom:4px;
}
.leftmenu li div {
	background:url(/proxy/general/images/other/line.gif) repeat-x left bottom;
	height:26px;
}
.leftmenu li p {
	line-height:26px;
	background:url(/proxy/general/images/other/jt.gif) no-repeat 36px center;
	padding-left:49px;
}
.mright9 {
	width:715px;
	float:left;
}
.mright9 .rightdiv {
	margin:7px 9px 0 0;
}
.mright9 .rightdiv .right_content {
	border-left:2px solid #ffc943;
	border-right:2px solid #ffc943;
	border-bottom:2px solid #ffc943;
	text-align:left;
}
.right_content .c {
	padding:13px 22px 27px;
}
.right_content p {
	margin:14px 0;
	line-height:23px;
	text-indent:2em;
	color:#333333;
}
.foot {
	background:#f27e00;
	padding:25px 0;
	text-align:center;
	line-height:20px;
	margin-top:10px;
}
.foot, .foot a {
	color:#FFF
}
.f60 {
	color:#ff6600;
}
.c_menu_box { border-bottom:1px solid #dbdbdb; position:relative; height:25px;}
.c_menu { position:absolute; top:1px; left:40px; width:570px;}
.c_menu div { width:138px; height:25px; background:url(/proxy/general/images/other/b2.jpg) no-repeat; float:left; line-height:25px; margin-right:4px; display:inline; text-align:center;}
.c_menu div.b1 { background:url(/proxy/general/images/other/b1.jpg) no-repeat; color:#ff6600; font-weight:bold;}

.service2 h5 { text-align:center; margin-top:30px;}
.service2 p { text-align:center; text-indent:0;}
.service2_table td, .cost_table td { line-height:18px;}
.color666 { color:#666;}
.colorf00 { color:#F00;}






